# class toMultiLineEdit

Container to the correct multi line editor for Qt 2 or 3. More...

Definition | `#include <tomarkedtext.2.h>`
Inherits | QMultiLineEdit (qt) [public ]
Inherited by | toHighlightedText, toMarkedText, toResultField
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- toMultiLineEdit (QWidget *parent,const char *name)

## Detailed Description

Container to the correct multi line editor for Qt 2 or 3.

toMultiLineEdit (QWidget *parent,const char *name)

### toMultiLineEdit

Generated by: nneul on skyhawk on Wed Feb 23 19:49:58 2005, using kdoc 2.0a54.